<?PHP 
	if (eregi("include", $_SERVER['SCRIPT_NAME'])) {
		Header("Location: ".$site_url."/index.php"); die();
	}

function tut_stars($tut_rating){
    if((($tut_rating >= 0)or($tut_rating == 0)) && ($tut_rating <= 0.50)){
        echo "Not Rated";
    }
    if((($tut_rating >= 0.50)or($tut_rating == 0.50)) && ($tut_rating <= .99)){
        echo "<img src=\"/images/stars/05o5.gif\" width=\"50\" height=\"11\">";
    }
    if((($tut_rating >= 1.00)or($tut_rating == 1.50)) && ($tut_rating <= 1.49)){
        echo "<img src=\"/images/stars/1o5.gif\" width=\"50\" height=\"11\">";
    }
    if((($tut_rating >= 1.50)or($tut_rating == 1.50)) && ($tut_rating <= 1.99)){
        echo "<img src=\"/images/stars/15o5.gif\" width=\"50\" height=\"11\">";
    }
    if((($tut_rating >= 2.00)or($tut_rating == 2.00)) && ($tut_rating <= 2.49)){
        echo "<img src=\"/images/stars/2o5.gif\" width=\"50\" height=\"11\">";
    }

    if((($tut_rating >= 2.50)or($tut_rating == 2.50)) && ($tut_rating <= 2.99)){
        echo "<img src=\"/images/stars/25o5.gif\" width=\"50\" height=\"11\">";
    }

    if((($tut_rating >= 3.00)or($tut_rating == 3.00)) && ($tut_rating <= 3.49)){
        echo "<img src=\"/images/stars/3o5.gif\" width=\"50\" height=\"11\">";
    }

    if((($tut_rating >= 3.50)or($tut_rating == 3.50)) && ($tut_rating <= 3.99)){
        echo "<img src=\"/images/stars/35o5.gif\" width=\"50\" height=\"11\">";
    }
    if((($tut_rating >= 4.00)or($tut_rating == 4.00)) && ($tut_rating <= 4.49)){
        echo "<img src=\"/images/stars/4o5.gif\" width=\"50\" height=\"11\">";
    }
    if((($tut_rating >= 4.50)or($tut_rating == 4.50)) && ($tut_rating <= 4.99)){
        echo "<img src=\"/images/stars/45o5.gif\" width=\"50\" height=\"11\">";
    }
    if($tut_rating == 5.0){
        echo "<img src=\"/images/stars/5o5.gif\" width=\"50\" height=\"11\">";
    }
}
?>
